﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.7.34202.233
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Ejercicio83", "Ejercicio83\Ejercicio83.csproj", "{FE0466FD-CDEE-4D0D-A4A0-87D467ACCC78}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{FE0466FD-CDEE-4D0D-A4A0-87D467ACCC78}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{FE0466FD-CDEE-4D0D-A4A0-87D467ACCC78}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{FE0466FD-CDEE-4D0D-A4A0-87D467ACCC78}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{FE0466FD-CDEE-4D0D-A4A0-87D467ACCC78}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {0E12174E-94AA-4277-82AD-6C597D316B14}
	EndGlobalSection
EndGlobal
